سكايب 4.0 لنظام لينوكس حديث خارج الفرن

ولا ، أنا لا أمزح ، أنا جاد ، اليوم 14 يونيو 2012 الإصدار 4.0 من سكايب لينوكس مع معماريات كاملة 32 بت و 64 بت (لا توجد مكتبات 32 بت) ، يمكنك تخيل دهشتي عندما رأيت الأخبار في G +.

دعنا نصل الى اتفاق:

بادئ ذي بدء ، يقولون إن الكثير من الوقت في المرحلة التجريبية سمح لهم بجمع الملاحظات حول الأخطاء الضخمة التي قاموا بتصحيحها في معظم الأحيان ، وهنا يقولون:

بالطبع ، لدينا الكثير من التحسينات والإصلاحات الصغيرة الأخرى. كما يمكنك أن تتخيل ، فإن القائمة طويلة جدًا وستستغرق وقتًا طويلاً لكتابتها كلها ، لكن بعضها يستحق الذكر:

حسنًا ، بدءًا من التغييرات الرئيسية ...

ستجد أربعة تغييرات رئيسية في هذا الإصدار:

  • لدينا طريقة عرض محادثات جديدة حيث يمكن للمستخدمين بسهولة تتبع جميع محادثاتهم في نافذة موحدة. يمكن للمستخدمين الذين يفضلون العرض القديم تعطيل هذا في خيارات الدردشة ؛
  • لدينا عرض مكالمة جديد تماما.
  • لم تكن جودة المكالمات أفضل من أي وقت مضى بفضل العديد من الاستثمارات التي قمنا بها في تحسين جودة الصوت ؛
  • وقد عملنا على تحسين جودة مكالمات الفيديو وقمنا أيضًا بتوسيع الدعم لمزيد من الكاميرات.

ما سيكون ترجمته:

  • لدينا طريقة عرض محادثة جديدة حيث يمكن للمستخدمين مشاهدة محادثاتهم بسهولة في نافذة موحدة (آمين!). يمكن للمستخدمين الذين يفضلون العرض القديم ببساطة تعطيل العرض الجديد في الخيارات.
  • لدينا عرض مكالمة جديد.
  • شهدت جودة المكالمات تحسنًا غير مسبوق في الجودة (على Skype لنظام التشغيل Linux) بفضل البحث المكثف.
  • ونعمل أيضًا على تنفيذ جودة أفضل لمكالمات الفيديو ، وكذلك تقديم الدعم لمزيد من الكاميرات (يا إلهي ، آمين!).

هناك أيضًا قائمة بالتغييرات "الطفيفة" التي تم تنفيذها:

تحسين مزامنة الدردشة

  • رموز الوجود والتعبيرات الجديدة
  • القدرة على تخزين وعرض أرقام الهواتف في ملف تعريف جهة اتصال Skype
  • فرصة أقل بكثير لتعطل Skype لنظام Linux أو تجميده
  • تحميل محفوظات الدردشة الآن أسرع بكثير
  • دعم لغتين جديدتين: التشيكية (العلم: تشيكوسلوفاكيا) والنرويجية (العلم: لا)

ماذا سيكون:

  • المشاعر الجديدة.
  • القدرة على رؤية أرقام الهواتف في جهات الاتصال.
  • فرصة أقل بكثير لتجميد التطبيق.
  • يتم تحميل محفوظات الدردشة بشكل أسرع.
  • دعم لغتين جديدتين: التشيكية والنرويجية

هذه بلا شك أخبار الشهر فيما يتعلق بـ Linux ، إنها ببساطة رائعة ، حان الوقت الآن لتجربتها ومعرفة الانطباعات التي تسببها ، وآمل أن تتمتع بهذه الجودة التي يعدون بها ، والآن أترك رابط التنزيل هنا، حتى يحيا.

ما رأيك؟ هل سيقومون بتنزيله؟ أم أنهم فقدوا الثقة به للتو Skype:?

مصدر: مدونة سكايب


محتوى المقال يلتزم بمبادئنا أخلاقيات التحرير. للإبلاغ عن خطأ انقر فوق هنا.

43 تعليقات ، اترك لك

اترك تعليقك

لن يتم نشر عنوان بريدك الإلكتروني.

*

*

  1. المسؤول عن البيانات: ميغيل أنخيل جاتون
  2. الغرض من البيانات: التحكم في الرسائل الاقتحامية ، وإدارة التعليقات.
  3. الشرعية: موافقتك
  4. توصيل البيانات: لن يتم إرسال البيانات إلى أطراف ثالثة إلا بموجب التزام قانوني.
  5. تخزين البيانات: قاعدة البيانات التي تستضيفها شركة Occentus Networks (الاتحاد الأوروبي)
  6. الحقوق: يمكنك في أي وقت تقييد معلوماتك واستعادتها وحذفها.

  1.   ألبا قال

    بعد الكثير من الغياب (لعنة المرض: U) وللتجول في تزيين الكمبيوتر (الكثير من وقت الفراغ لول ، أولئك الذين يتابعونني في مكبر الصوت يعرفون ما أتحدث عنه) وقد قتلوا الفأر مثل 6 مرات في LMDE هذا الأسبوع (compiz and conky هم أعدائي ... هذا هو الرسم والتصيد ، وليس تعديل الأشياء الحيوية في OS xD) اقرأ هذا ... إنه رائع!

    لقد قمت بالفعل بتثبيته في LMDE بمجرد إحياء الماوس لول

  2.   نيرجامارتين قال

    عظيم!!! لم أكن أتوقع أنه بعد شراء سكايب من مايكروسوفت ستستمر في تطويره لينكس !!! بمجرد وصولي إلى المنزل ، أقوم بتنزيله 🙂

  3.   نانو قال

    وفي الحقيقة ، إنه يعمل بشكل جيد ... إنه الشيء المثير للاهتمام ، اختباره وهو مثالي بالنسبة لي xD

  4.   انيبال قال

    بجدية ؟ لخفضه yaaaaaaaaaaaaa
    لقد كان الوقت !

  5.   فريدي قال

    مثيرة للاهتمام وتجربتها شكرا على الإبلاغ.

  6.   خوان كارلوس قال

    Ufff ... إنه لـ Fedora 32 بت ، لا أقوم بتنزيله.

    1.    جامين صموئيل قال

      كيف قمت بتثبيته؟

      1.    لائق قال

        يتم تنزيل الحزمة 32 بت ثم "yum install packagename.rpm". سيقوم yum تلقائيًا بتثبيت التبعيات لحزمة 32 بت للعمل على نظام 64 بت.

  7.   أوبونتيرو قال

    هل سمعت / قرأت أن سكايب سيضع إعلانات على مكالمات الفيديو؟ http://www.fayerwayer.com/2012/06/skype-insertara-imagenes-publicitarias-durante-las-llamadas-de-audio/

    1.    نانو قال

      هذا ليس جيدًا ، لكن نظرًا لأنني بالكاد أجري مكالمات فيديو ولكن عن طريق الصوت (أترك مكالمات الفيديو إلى google hangouts) ليس لدي أي تعقيد.

      1.    بانديف 92 قال

        لا أرى أنه خطأ ، فهو مخصص فقط للمكالمات الصوتية ، وليس مكالمات الفيديو xd

        أطلقت سكايب اليوم "إعلانات المحادثة" ، وهو إعلان سيظهر أثناء المكالمات الصوتية بين شخصين يستخدمان الخدمة.

  8.   ميكوب قال

    يا له من حظ ، في المرة الأولى التي أقوم فيها بتثبيت نظام Linux (على وجه الخصوص sabayon) على جهاز الكمبيوتر الخاص بي الجيد وخرج Skype 4.0 ، لا يمكن أن يكون أفضل.

  9.   الجابي قال

    لقد جربته بالفعل وحتى كاميرا الويب تعمل معي ، وهو شيء لم يكن موجودًا في الإصدار السابق

    http://i.minus.com/ieYqjk4hHqHeo.png

    الآن إذا كان بإمكاني وضع الفتيات على الكاميرا! (6)

    1.    المعلق قال

      يوجد على الويب نص برمجي يمكنك من خلاله حل العديد من مشكلات كاميرا الويب في سكايب 2.2.

    2.    جامين صموئيل قال

      هل قمت بتنزيل إصدار 32 بت لبرنامج فيدورا وتثبيته على نظام 64 بت؟

  10.   خورخي مانجارريز قال

    ما الأمر؟

    حسنًا ، الحقيقة إذا استخدمتها ، بالطبع اعتمادًا على من تتحدث إليه. بالإضافة إلى التطبيق المعني ، أستخدم خدمات Ekiga و Gtalk و Empathy. لقد بدا دائمًا أنه حل جيد جدًا بالنسبة لي لأنه يسمح بالحصول على نظام أساسي موحد (بشكل عام) متعدد المنصات يسمح بالاتصال الأفضل بين mac و win و linux دون الكثير من المشاكل والمكتبات لهذا أو ذاك.

    لم أقم بتحديثه وهو موجود بالفعل في مستودعات Arch Community. لقد وصلت للتو إلى المنزل وقمت بتحديثه وجربته. نأمل أن يتحسنوا وأن يصححوا التفاصيل الصغيرة التي يحتوي عليها الإصدار السابق.

  11.   روكاندروليو قال

    جو ، قرأته ولا أعتقد ذلك. إنها الأخبار التي لم أكن أتوقعها.
    لتحميل rrrrr.

  12.   ثقيل قال

    هل يمكن لشخص ما أن يشرح لي لماذا أولئك الذين يستخدمون توزيعة مع حزم .deb يحق لهم إصدار 64 بت المقابل ، بينما أولئك الذين لديهم حزم .rpm ليسوا كذلك؟

    1.    خوان كارلوس قال

      الأمر بسيط ، لأن Ubuntu موجود حتى في الحساء. لا أقوم بتنزيله لنفسه ، ولا مجنونًا بوضع Fedora 32 مرة أخرى ، مع مدى نجاحه في 64.

      1.    نانو قال

        السادة هناك تبعيات من 32 بت إلى 64 بت في فيدورا ، لا تغرق في كوب من الماء xD

        1.    خوان كارلوس قال

          أن هناك من يريدون ، لا أحب تشغيل 32 تطبيقًا عبر 64 ، لقد مررت بالفعل بالعديد من التجارب السيئة مع هذا العنصر الصغير. مع تحياتي.

          1.    نانو قال

            لم أواجه هذه المشاكل من قبل ، يجب أن أقول xD

          2.    جامين صموئيل قال

            يعني خوان كارلوس أنك لن تستخدم سكايب أبدًا لأنه لا يوجد إصدار 64 بت لفيدورا؟

    2.    المعلق قال

      يجب أن تسأل أولئك الذين يصنعون الحزم أن. وأعتقد أيضًا أن هذا يرجع إلى شعبية التوزيعات التي تستخدم حزم .deb. لذكر أوبونتو ، مينت ، "مشتقات" أوبونتو ، دبيان جنو / لينكس ، إلخ.

  13.   بانديف 92 قال

    شكرًا ، grazie ، Microsoft ، ركضت لتنزيله ، وأخيرًا ، لا ينبغي أن أستخدم الإصدار التجريبي المثير للاشمئزاز ...

  14.   روكاندروليو قال

    بالمناسبة ، هل يعرف أي شخص ما هو / ما هو من مشاريع سكايب المجانية (غير المبهمة) ومشاريع GNU Free Call؟

  15.   جامين صموئيل قال

    يا له من خبر ممتاز ..

    لتثبيته على ubuntu و linux mint ، يجب عليك إلغاء تثبيت الإصدار القديم وتنزيل حزمة .deb الجديدة وتثبيتها يدويًا ؟؟

    1.    بانديف 92 قال

      حسنًا ، أعتقد أنه تم تثبيته بشكل زائد عن الإصدار القديم xD

      1.    المعلق قال

        أعتقد؟ يجب عليك إجراء الاختبار لإبداء رأيك وعدم الالتفاف حول قول أشياء لم تجربها.

        1.    بانديف 92 قال

          لا أشعر برغبة في القيام بذلك ، إلى جانب وجود عالم الكمبيوتر عند تثبيت برنامج يقوم بتثبيت نسخته السابقة بشكل زائد ، لذا توقف عن التصيد ، ربما عند تحديث libreoffice باستخدام sudo apt-get ، يبقى الإصدار القديم؟ وبالتالي ؟

          لقد قلت أيضًا أعتقد ، إذا كنت تريد أن تصدق ذلك جيدًا ولكن أيضًا and جندب صغير !!!

          1.    نانو قال

            في الواقع ، لقد تسبب لي في مشاكل مع التثبيت من قبل الشركاء الأساسيين ولا أعرف ما هو مفقود ، لقد قمت بإلغاء تثبيت الإصدار السابق وهذا كل شيء.

          2.    بانديف 92 قال

            أنت تستخدم أوبونتو: 0

          3.    جامين صموئيل قال

            هكذا !!

            إنه يعمل جيدًا بالنسبة لي .. قم بإلغاء تثبيت الإصدار القديم وانقر نقرًا مزدوجًا فوق تثبيت الحزمة التي تم تنزيلها ..

            إنه أمر رائع 😀 😀

            حسابي هو: جامين صموئيل لمن يريد إضافتي

    2.    جيسكارد قال

      لقد قمت بتثبيته في الأعلى دون أي مشكلة ، لكنني أعرف شخصًا فشل في هذه الطريقة. أفضل شيء هو أن تقوم بإلغاء تثبيت القديم ولن تواجه مشاكل.

  16.   المعلق قال

    لدي بعض الاسئلة:

    إذا كان الإصدار السابق بيتا ، فأين يكون الإصدار 2.2 مستقرًا؟
    أين الإصدار 3؟
    هل تريد تحميل ترقيم الإصدار بسرعة بحيث لا يبدو بعيدًا عن إصدارات أنظمة التشغيل الأخرى؟

    لا ترد على هذا التعليق

  17.   كارلوس إكسفس قال

    أريد فقط أن أشير إلى خطأ ترجمة شائع جدًا في نهاية المقال. عندما يتحدث النرويجية والتشيكية ، فإنه يترجم "اللغة" من الإنجليزية إلى "اللغة" في الإسبانية. الترجمة الصحيحة هي "لغة" أو "لغة". كلمة "لغة" لها معنى آخر في الإسبانية ، بينما في اللغة الإنجليزية تستخدم "اللغة" للتعبير عن المفهومين: اللغة واللغة.

    1.    رازيتسو قال

      حسنًا ، لكن يظهر هنا أنهما مترادفات:

      http://buscon.rae.es/draeI/SrvltConsulta?TIPO_BUS=3&LEMA=lenguaje

  18.   سايتو قال
  19.   ميامي آكلي لحوم البشر قال

    انه لشيء رائع!!! أنه يعمل بشكل جيد جدا!!!! من العار أنه ليس لدي جهات اتصال تستخدم سكايب ...

  20.   كاي قال

    لقد قمت بالفعل بتثبيته وهو يعمل بشكل جيد فقط عندما تكون المكالمة نشطة لا يمكنني تشغيل أي صوت آخر. يجب أن تكون مشكلة معمارية أفترض أن xD يستخدم فيدورا 17 64 بت ولا يوجد سوى إصدار 32 لـ fedora -.-. آمل الآن إذا قاموا بإخراج الحزمة لـ 64 بت!